
<header style="background-color: #BFC9CA" class="header">
  <% if user_signed_in? %>
    <ul><li class="text-info" style="float: left">
          <%= current_user.email %> !
      </li>
      <li>
        <%= button_to('logout', destroy_user_session_path, class:"btn btn-outline-danger my-2 my-sm-0", method: :delete) %>
      </li>
      <li>
        <%= link_to 'edit_usr', edit_user_registration_path(), class:"btn btn-outline-primary my-2 my-sm-0"%>
      </li>
      <li>
        <%= link_to('create_posts', new_user_post_path(current_user.id), class:"btn btn-outline-primary my-2 my-sm-0") %>
      </li>
      <li>
        <%= link_to('show', user_posts_path(current_user.id), class:"btn btn-outline-primary my-2 my-sm-0") %>
      </li>
    </ul>
  <% else %>
    <ul>
      <li>
        <%= link_to(' login ', new_user_session_path, class:"btn btn-outline-primary my-2 my-sm-0") %>
      </li>
      <li>
        <%= link_to(' signup ', new_user_registration_path, class:"btn btn-outline-primary my-2 my-sm-0") %>
      </li>
    </ul>
  <% end %>
</header>

